.reveal-list li {
    opacity: 0;
    transform: translateY(10px);
    transition: opacity 0.5s ease, transform 0.5s ease;
}

/* Kad se aktivira */
.reveal-list li.visible {
    opacity: 1;
    transform: translateY(0);
}

.featurette h2 {
    font-weight: 300;
    font-size: 2.1em;
}
.featurette h3 {
    font-weight: 300;
    font-size: 1.5em;
    margin-bottom: 0.7rem;
    margin-top: 0.5rem;
}
.featurette h4, .featurette h5, .featurette h6 {
    font-weight: 230;
    color: #316099;
    text-shadow: 0 1px 2px rgba(0,0,0,0.12);   
    font-size: 1.2rem;
}
.featurette strong {
    font-weight: 500;
    color: #0e0e0e;
}
.featurette p {
    font-size: 1.0rem;
    font-weight: 300;
    line-height: 1.3;
    margin: 0 0 0.7rem 0;
}
.featurette ul {
    list-style: none;
    padding-left: 20px;
    margin: 0 0 20px 0;
}

.featurette ul li {
    position: relative;
    padding-left: 28px;
    margin-bottom: 10px;
    font-size: 1.05rem;
    line-height: 1.4;
}

/* .featurette ul li::before {
    content: "✔";
    position: absolute;
    left: 0;
    top: 0;
    color: #2D73C9; 
    font-weight: 700;
    font-size: 1.1rem;
}
*/

.featurette li {
    background: #f3f7fc;
    padding: 10px 16px 10px 36px;
    border-radius: 10px;
    margin-bottom: 8px;
    position: relative;
} 


.featurette li::before {
    /* content: "•"; */
    content: "✔";
    position: absolute;
    /* left: 14px;
    top: 50%; */
    left: 0;
    top: 0;
    transform: translateY(-50%);
    color: #2D73C9;
    font-size: 1.4rem;
}
.featurette .no-style {
    --bullet: "•"; /* default bullet */
}

/* .featurette .no-style, */
.featurette .no-style ul,
.featurette .no-style li {
    all: unset;
    display: revert;
}

.featurette .no-style ul {
    list-style: none;
    margin-left: 0;
    padding-left: 28px;
}

.featurette .no-style li {
    position: relative;
    padding-left: 28px;
    margin-bottom: 8px;
    font-size: 1rem;
    line-height: 1.4;
}

/* .featurette .no-style li::before {
    content: var(--bullet);
    position: absolute;
    left: 0;
    top: 0;
    color: #2D73C9;
    font-weight: 700;
    font-size: 1.2rem;
} */
/* .featurette .no-style li::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    left: 0;
    top: 0;
    font-size: 1.1rem;
    color: #2D73C9;
    content: attr(data-icon);
} */
.featurette .no-style li::before {
    content: var(--icon);
    font-family: "FontAwesome";
    font-weight: normal;
    position: absolute;
    left: 0;
    top: 0.2em;
    transform: none !important; /* ključni dio */
    line-height: 1;
    /* font-size: 1.2rem; */
    font-size: 1em;
    color: #2D73C9;
}

/* .featurette li {
    opacity: 0;
    transform: translateX(-10px);
    animation: fadeIn 0.9s ease forwards;
}

.featurette li:nth-child(1) { animation-delay: 0.1s; }
.featurette li:nth-child(2) { animation-delay: 0.2s; }
.featurette li:nth-child(3) { animation-delay: 0.3s; }
.featurette li:nth-child(4) { animation-delay: 0.4s; } */

@keyframes fadeIn {
    to {
        opacity: 1;
        transform: translateX(0);
    }
}
.featurette-divider {
    margin: 3rem 0; /* Space out the Bootstrap <hr> more */
}
.featurette-heading {
    /* font-weight: 300; */
    /* font-size: 1.3rem; */
    line-height: 1.2;
    letter-spacing: -.05rem;
}
.featurette-heading {
    font-size: 2.1em;
}
.featurette-heading .text-muted {
    color: hwb(204 61% 33%) !important;
}
.featurette-image {
    width: 100%;
    height: auto;
}
@media (max-width: 768px) {
  .featurette-image {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

#main .lead.text-muted {
    color: hwb(204 61% 33%) !important;
    font-size: 1.3rem;
    font-weight: 300;
    margin-bottom: 20px;
    line-height: 1.3;
}
@media (max-width: 768px) {
  #main .lead.text-muted {
    font-weight: 350;
  }
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-top: 25px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}
.well .cta-btn {
    display: inline-block;
    margin: 12px auto 0 auto; /* centriranje */
    padding: 8px 16px;
    /* background: #1f6fe5; */
    /* color: #fff; */
    border-radius: 13px;
    text-decoration: none;
    font-weight: 500;
}
.well.cta-btn:hover {
    background: #1f6fe5;
    color: #fff;
}
.container#main  {
  padding: 10px 20px 10px 10px;
  margin: 30px auto 30px auto;
}
.nav-pills > li {
  margin-bottom: 20px;
  margin-right: 5px;
}
.nav {
  margin-top: 20px;
/* margin-top:auto; */
}
.nav-pills > li > a {
    font-size: 14px;
    /* color: #555; */
    color: #2D73C9;
    /* background-color: #f8f9fa; */
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 10px 15px;
    
    transition: all 0.2s ease-in-out;
}
.nav-pills > li > a:hover {
    color: #fff;
    /* background-color: #2D73C9; */
    border: 1px solid #ddd;
    background-color: #bdd3ee;
    border-color: #113e74;
}
.nav-pills > li.active > a {
    color: #fff;
    background-color: #2D73C9;
    border-color: #113e74;
}
.picture .overlay-title {
    position: absolute;
    top: 5%;
    left: 0;
    right: 0;
    text-align: center;
    margin: 0 auto;
    color: #fff;
    background: rgba(0,0,0,0.25);
    padding: 8px 12px;
    z-index: 5;
    font-size: 1.6rem;
    box-sizing: border-box;
    max-width: 100%;
}
